<Tag.de26be3a-99ca-4a05-9dbb-5daa1e298083 __id="de26be3a-99ca-4a05-9dbb-5daa1e298083" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Comm_Array_Reboot_Start">
  <children />
</Tag.de26be3a-99ca-4a05-9dbb-5daa1e298083>